Loading...
Searching...
No Matches
MD5_CTX Struct Reference

## Public Attributes

uint32_t | state [4]
uint32_t | count [2]
unsigned char | buffer [64]

## Detailed Description

Definition at line 60 of file CSG_MD5.h.

## Member Data Documentation

## buffer

unsigned char MD5_CTX::buffer[64]

Definition at line 63 of file CSG_MD5.h.

## count

uint32_t MD5_CTX::count[2]

Definition at line 62 of file CSG_MD5.h.

## state

uint32_t MD5_CTX::state[4]

Definition at line 61 of file CSG_MD5.h.

The documentation for this struct was generated from the following file:

- general/CSG_MD5.h